wheel==0.45.1
uwsgi==2.0.28
django==4.2.19
pre-commit==4.2.0
django-crispy-forms==2.3
crispy-bulma==0.11.0
djangorestframework==3.15.2
uvloop==0.21.0
django-htmx==1.21.0
cryptography==44.0.2
django-debug-toolbar==4.4.6
django-debug-toolbar-template-profiler==2.1.0
orjson==3.10.18
msgpack==1.1.0
apscheduler==3.11.0
watchfiles==1.0.5
django-otp==1.6.0
django-two-factor-auth==1.17.0
django-otp-yubikey==1.1.0
phonenumbers==8.13.55
qrcode==7.4.2
pydantic==2.11.5
redis==6.2.0
hiredis==3.1.0
django-cachalot==2.7.0
django-redis==5.4.0
requests==2.32.3
signalbot==0.16.0
openai==1.66.3
aiograpi==0.0.4
aiomysql==0.2.0
slixmpp==1.10.0
slixmpp-omemo==2.1.0
neonize==0.3.12
watchdog==6.0.0
uvicorn==0.34.0
